Subject: AIN
From: [email-masked] (Vazul! The akII developer!)

20 Jul 1998 21:21:34 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

  Sorry, i know it's not the exact place, but i have a serious problem
with AIN.EXE, the ain archiver!

  I have created a 170 Mb .ain, and AIN cannot unpack it! :( I think it's
too big for it, because it reads first the contents of the file. And I
think it's too big for ain. So, is there anybody who  has got an archiver,
which knows the ain format? Or somebody knows it, os has a newer version
than 2.2?

  Thanks a lot for your helping answers...

-- Vazul

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".